Changes between Version 36 and Version 37 of TracBlogPlugin


Ignore:
Timestamp:
Mar 28, 2008, 4:16:55 PM (7 years ago)
Author:
pacopablo
Comment:

added into about not trunk not working currently

Legend:

Unmodified
Added
Removed
Modified
  • TracBlogPlugin

    v36 v37  
    2929You can check out TracBlogPlugin from [http://trac-hacks.org/svn/tracblogplugin here] using Subversion, or [source:tracblogplugin browse the source] with Trac.
    3030
    31 Please do not bother with the 0.3 branch.  It is known to not work.  It is a work in progress.  When it is ready, it will be moved out of the `branch` directory.
     31Please do not use [source:/tracblogplugin/trunk trunk].  It is known to not work.  It is a work in progress.  When it is ready, it will be renamed.
    3232
    3333== Installation ==
    34 TracBlogPlugin will work with the current trunk and 0.9.x
     34TracBlogPlugin should work with 0.9.x and 0.10.x.  Currently it will not work with Trac trunk.
    3535
    36 === Requirements ===
     36== Requirements ===
    3737 * TagsPlugin >= 0.3 and < 0.5
    3838 * [t:WebAdmin WebAdmin]